; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.
[App]
Vendor=
Name=Thunderbird
RemotingName=thunderbird
CodeName=Tenfourbird
Version=38.1.0
BuildID=20150817074450
SourceStamp=703124b54e49
ID={3550f703-e582-4d05-9a08-453d09bdfdc6}

[Gecko]
MinVersion=38.1.0
MaxVersion=38.1.0

[XRE]
EnableProfileMigrator=1

